/* UK */

/*===================================================================================
  GLOBAL NAV
===================================================================================*/
#globalNav { 
	position: absolute; 
	top: 75px; left: 10px; 
	margin: 0; padding: 0; 
	list-style-type: none; 
	text-align: center;
}
#globalNav { 
	line-height: 1.0;
}
#globalNav ul {
	position: absolute; 
	top: -999em; 
	width: 26em;
}
#globalNav ul li { 
	width: 100%;
}
#globalNav ul li.last { 
	padding-bottom: 7px; 
	border-bottom: 1px solid #fff;
}
#globalNav li:hover { 
	visibility: inherit; /* fixes IE7 'sticky bug' */ 
}
#globalNav li { 
	float: left; 
	position: relative; 
}
#globalNav a { 
	display: block; 
	position: relative; 
	padding: 1em 1em 0 1em; 
	text-decoration:none; 
}
#globalNav ul li a { 
	padding: 7px 0 7px 15px; 
	font-size: 11px; 
}
#globalNav ul li.seatSize { 
	background: #c3c3c3; 
	font-size: 11px; 
	font-weight: bold; 
}
#globalNav ul li.seatSize a { 
	color: #fff; 
	padding: 7px 0 7px 15px; }
#globalNav li:hover ul, 
#globalNav li.sfHover ul { 
	left: -20px; top: 2.9em; 
	z-index: 99; 
}
#globalNav li:hover.first ul, 
#globalNav li.sfHover.first ul { 
	left: -19px; top: 2.9em; 
	z-index: 99;
	display: none;	
}
#globalNav li:hover.prelast ul,
#globalNav li.sfHover.prelast ul {
	left: -186px; top: 2.9em;
	z-index: 99;
	display: none;
}
#globalNav li:hover.last ul,
#globalNav li.sfHover.last ul { 
	left: -120px; top: 2.9em; 
	z-index: 99;
	display: none;	
}
ul#globalNav li:hover li ul, 
ul#globalNav li.sfHover li ul {
	top: -999em; 
}
#globalNav { 
	float: left; 
	margin-bottom: .9em; 
}
#globalNav li a, 
#globalNav li a:visited  { 
	color: #464646; 
}
#globalNav li li { 
	background: #e3e3e3; 
}
#globalNav li:hover, 
#globalNav li.sfHover, 
#globalNav a:focus, 
#globalNav a:hover, 
#globalNav a:active { 
	outline: 0; 
}
/*** shadows for all but IE6 ***/
#globalNav.sf-shadow ul {
	background:	transparent url('/css/us/images/navigation/shadow-less.png') no-repeat bottom center;
	padding: 0 20px 18px 20px;
}

#globalNav.sf-shadow li#homeoffice ul {
	background:	transparent url('/css/us/images/navigation/shadow-first.png') no-repeat bottom center;
	padding: 0 20px 18px 20px;
}
#globalNav.sf-shadow li#products ul {
	background:	transparent url('/css/us/images/navigation/shadow-last.png') no-repeat bottom center;
	padding: 0 20px 18px 20px;
}
.sf-shadow ul.sf-shadow-off { 
	background: transparent; 
}

#topNav { 
	position: relative;
	float: right;
	margin: 0; 
	padding: 0; 
	list-style-type: none; 
	z-index: 100; 
	line-height: .7em;
}
#topNav ul { 
	position: absolute; 
	top: -999em; 
	width: 17em;
	z-index: 199;
}
#topNav ul li { 
	width: 100%;
	border-right: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
}
#topNav ul li.last {
	border-bottom: 1px solid #c0c0c0;
}
#topNav #region ul li.col-one {
	border: 0;
	border-left: 1px solid #c0c0c0;
}
#topNav #region ul li.col-two {
	border: 0;
	border-right: 1px solid #c0c0c0;
}
#topNav ul li.last { 
	padding-bottom: 12px;
}
#topNav li:hover { /* Fixes IE7 'Sticky Bug' */
	visibility: inherit;  
}
#topNav li { 
	float: left; 
	position: relative;
	font-size: 11px;
}
#topNav li a,
#topNav li a:visited { 
	background: transparent url(/css/us/images/navigation/topNav-divider.gif) center right no-repeat;
	padding: .75em 1em;
	color: #464646;
}
#topNav li a:hover, 
#topNav li a.hover { 
	background: transparent url(/css/us/images/navigation/topNav-divider.gif) center right no-repeat;
	color: #d74444;
}
#topNav li#worldwide a { /* No Divider On Last Item */
	background: none; 
}
#topNav li ul li a,
#topNav li ul li a:visited,
#topNav li ul li a:hover, 
#topNav li ul li a.hover { 
	background:  none;
	font-size: 11px;
	line-height: 11px;
}
#topNav a { 
	display: block; 
	position: relative;
	padding: 0 10px 0 10px; 
	text-decoration:none;
}
#topNav li:hover ul,
#topNav li.sfHover ul { 
	left: -18px; 
	top: 2.1em; 
	z-index: 199; /* This Fixes Layering Problems In IE */
}
#topNav li:hover.first ul, 
#topNav li.sfHover.first ul { 
	left: 2px; 
	top: 2.3em; 
	z-index: 199; 
}
/* region dropdown position */
#topNav li:hover.two-col ul, 
#topNav li.sfHover.two-col ul { 
	left: -316px; 
}
/* quick links drop down position */
#topNav li:hover.last ul, 
#topNav li.sfHover.last ul { 
	left: -180px; 
}

ul#topNav li:hover li ul, 
ul#topNav li.sfHover li ul { 
	top: -999em; 
}

ul#topNav li:hover li.first, 
ul#topNav li.sfHover li.first { 
	padding-top: 8px; 
}

/* #topNav li li { 
	background: transparent url(css/us/images/navigation/topnav_bg.png) top left repeat;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='css/us/images/navigation/topnav_bg.png', sizingMethod='scale');
} */ /* Dennis removed transparency as requested 4-15-09 */

#topNav li li { 
	background-color: #fff;
}

#topNav li:hover, 
#topNav li.sfHover, 
#topNav a:focus, 
#topNav a:hover, 
#topNav a:active { 
	outline: 0; 
}

#signIn a:hover, 
#shop a:hover, 
#support a:hover, 
#region a:hover, 
#quickLinks a:hover { 
	color: #d10000; 
}
#signIn:hover, 
#shop:hover, 
#support:hover, 
#region:hover, 
#quickLinks:hover { 
	color: #d10000; 
}

#topNav li#buy a {
	padding-top: 5px;
}
#topNav li#buy a img {
	margin-left: 3px;
}

#topNav2 a {
	text-decoration:none;
}

#topNav2 li {
    padding-top: 2px;
	float: left;
	position: relative;
	font-size: 11px;
}
#topNav2 li a,
#topNav2 li a:visited {
	background: transparent url(/css/us/images/navigation/topNav-divider.gif) center right no-repeat;
	padding: .75em 1em;
	color: #464646;
}
#topNav2 li a:hover,
#topNav2 li a.hover {
	background: transparent url(/css/us/images/navigation/topNav-divider.gif) center right no-repeat;
	color: #d74444;
}
#topNav2 li#rss a { /* No Divider On Last Item */
	background: none;
}


#aboutTrend li,
#buy li,
#support li,
#contactUs li,
#freeTools li,
#worldwide li {
	text-align: left;
	text-indent: 0;
	font-size: 10px;
}

#aboutTrend li a:hover,
#buy li a:hover,
#support li a:hover,
#contactUs li a:hover,
#freeTools li a:hover,
#worldwide li a:hover {
	color: #d74444;
}


#topNav li#buy a {
	padding-top: 6px;
}
#topNav li#buy a img {
	margin-left: 3px;
}
#topNav li#worldwide a, #topNav li#worldwide {
	padding-right: 0;
}

#topNav2 li#rss a img {
    margin-top: -4px;
	margin-left: 5px;
    vertical-align: middle;
}

#topNav2 LI {
    padding-top: 6px;
}